/*--------------------------------------------------------------------------------------------------------

# Nyhetslista / sv-marketplace-sitevision-newslist / .sv-newslist

--------------------------------------------------------------------------------------------------------*/
/* Gallery */
.sv-newslist .sv-newslist__gallery-item {
   min-width: 280px;
}
.sv-newslist .sv-newslist__gallery-item article.sv-newslist__gallery-article header a:hover {
   color: var(--env-ui-color-brand);
}
.sv-newslist .sv-newslist__gallery-item article.sv-newslist__gallery-article a:has(.sv-newslist__gallery-item__image) {
   display: block;
   flex: 0 0 45%;
}
.sv-newslist .sv-newslist__gallery-item article.sv-newslist__gallery-article a .sv-newslist__gallery-item__image {
   height: 100% !important;
}
.sv-newslist .sv-newslist__gallery-item article > div {
   box-sizing: border-box;
   padding: 1rem !important;
}
.sv-newslist .sv-newslist__gallery-item article header > small {
   display: inline-flex;
   gap: 0.5rem;
}
.sv-newslist .sv-newslist__gallery-item article header > small:before {
   content: "Nyhet";
   text-transform: uppercase;
   font-weight: 600;
}
.sv-newslist .sv-newslist__gallery-item article header > h2,
.sv-newslist .sv-newslist__gallery-item article header > h3,
.sv-newslist .sv-newslist__gallery-item article header > h4 {
   margin-top: 0.5rem;
   margin-bottom: 0.5rem;
}

@media (min-width: 640px) {
   .sv-newslist .sv-newslist__gallery-item article > div {
      padding: 1.5rem !important;
   }
}

@media (min-width: 802px) {
   .sv-newslist .sv-newslist__gallery-item {
      min-width: 370px;
   }
}